Error
A valid request URL is required to generate request examples"<string>"[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "AuditTrail.InvalidStatus",
"ErrorMessage": "Package has an invalid status"
}
]Audit Trails
Download audit trail
Downloads a package’s audit trail as a signed PDF file, rendered in the requested culture.
The PDF can be generated for any package that has been submitted (i.e. is
no longer a draft); requesting it for a draft package returns a conflict.
To retrieve the structured audit trail for a package in any status,
including drafts, use GET /packages/{packageId}/audittrail.
GET
/
packages
/
{packageId}
/
audittrail
/
{culture}
Error
A valid request URL is required to generate request examples"<string>"[
{
"ErrorCode": "Package.NotFound:00000000-0000-0000-0000-000000000000",
"ErrorMessage": "The package with id '00000000-0000-0000-0000-000000000000' could not be found"
}
][
{
"ErrorCode": "AuditTrail.InvalidStatus",
"ErrorMessage": "Package has an invalid status"
}
]Authorizations
basicAuthbearerAuth
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Path Parameters
The target package's unique identifier A package's unique identifier
Example:
"00000000-0000-0000-0000-000000000000"
A language 2 letter ISO code (ISO 639-1)
Response
The signed Audit Trail in pdf file.
The response is of type file.